This project has moved. For the latest updates, please go here.

Moving to .Net 4

Jul 22, 2010 at 7:20 PM

 

Are there any plans to move to .Net 4.  I thought it would be a simple matter of changing the project settings, but there are lots of errors about security.  There are new security features in .Net 4 and wpfcontrib won't compile.

Michael

 

May 3, 2012 at 3:18 PM

I was able to get it to compile, simply by adding the following line to AssemblyInfo.cs, under the SecurityCritical item.

[assembly: SecurityRules(SecurityRuleSet.Level1)]